Results 1 to 2 of 2

Thread: 4.2.40 will not open in Android 4.4.4

  1. #1
    Junior Member
    Join Date
    Jun 2018
    Posts
    5

    4.2.40 will not open in Android 4.4.4

    BeyondPod updated yesterday and will not open.

    BeyondPod failed to start
    Binary XML file line #37
    error inflating class fragment

    Uninstalling and reinstalling did not help.

  2. #2
    BeyondPod Team
    Join Date
    Mar 2017
    Location
    US
    Posts
    770
    Quote Originally Posted by Tigger7937 View Post
    BeyondPod updated yesterday and will not open.

    BeyondPod failed to start
    Binary XML file line #37
    error inflating class fragment

    Uninstalling and reinstalling did not help.
    Hello,

    BeyondPod dropped support for earlier versions of Android (including 4.4.4) with our recent versions. You will need to upgrade your Android Version on your device or revert back to an earlier BP version before support was dropped (4.2.18). Those older versions can be found here: http://www.beyondpod.mobi/Android/BETA/betachanges.htm

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •